import request from '@/utils/request';
export function selectJobsList(params){
  return request({
    url: `/front/jobs/list`,
    method: 'get',
    params
  })
}

/**
 * 获取职业详情
 * @param params
 */
export function getJobDetail(params){
  return request({
    url:`front/jobs/detail`,
    method:'get',
    params
  })
}
